Subject: timetabling paper

From: Katherine Law <[email-masked]>
Date: Wed, 27 May 1998 09:34:16 -0400 (EDT)

Apologies if you receive this message twice!

Dear List members, 

	Professor Michael Carter of the Mechanical and Industrial Engineering 
Department at the University of Toronto and Professor Gilbert Laporte of GERAD 
at l'Ecole des Hautes Etudes Commerciales de Montreal are currently in the 
process of writing a paper entitled "Recent Developments in Practical Course
Timetabling". The paper focuses on recent developments and trends in the area 
of course timetabling. Included in this paper is a section regarding the 
variety of commercial timetabling software packages availiable to schools and 
universities for timetabling courses. The key features of each software program 
will be summarized. The paper will be submitted to the Operations Research 
Journal.

	I would like to ask for your help in the commercial timetabling software
section. Several software companies have already agreed to participate in this
project. Could you please review the following list of software companies and 
their timetabling products. If you are aware of any software packages and/or 
companies that are not listed below, please e-mail me the company name, 
the name of the timetabling software, and contact information (phone number,
address, web, e-mail) so that I can contact them and ask for their 
participation in this paper. If you know of a contact name for any of the 
companies listed below that I am still trying to reach, please let me know. 
It would be greatly appreciated.

The following companies have agreed to participate:

	Company Name 				Timetabling Software Name
	
	Aceware Systems Inc.			Student Manager 6.1
	Ad Astra Information Systems		CRAM
	Alrich Computer Services		Eadwin (CLASS)
	Corbett Engineering Ltd.		Celcat
	Datatel	Inc.				Colleague's Student Systems
	Facility Innovations			Time and Place
	Facility Systems Ltd.			Facility CMIS
	Harts Systems Ltd.			Windsor School Administration 
							Systems			
	Hunter Systems				Master Scheduling System
						School Minder
	Infosilem				TPH
	Maf Jet					ADE
	Mimosa Software				Mimosa
	Opcom Pty.Limited			TiARA
	Scientia Ltd.				Syllabus Plus
	SCT - System and Computer 		Banner 2000 Student System
		Technology Corporation
	Seiz Software Engineering		SSE Time Table Manager for 
							Windows
	Skysoft					Inclass
	Specialized Data Systems		School Office
	Stuber Software				daVinci
	Universal Algorithm			Series 25, Model 25

Companies who I am still trying to contact are:

	Company Name:				Timetabling Software Name
	
	CMDS - Computer Management and		TeamsElite 
		Development Services
	Capita Educational Services Ltd.
	  (formerly known as SIMS)
	Campus America				CRAM
	Edusolve				Edusolve
	Empathy Software			Timetable Assistant
	M & J Data				Solstar School Administration 
							Systems
	Microskil Pty. Ltd.			MAZE
	Minerva Software			Timetabler
	Rediker Software Inc.			Scheduling Plus
	Tayson Information && Multimedia	NAK 
		Imaging
	USA Group TRG				

Please note that the authors of the paper will not be expressing their own 
views about the software, this report is simply intended for informative 
purposes and not evaluation.

	Please respond ASAP. For more information please contact:

		Professor Michael Carter
		Mechanical and Industrial Engineering
		5 King's College Road
		University of Toronto
		Toronto, Ontario, Canada	M5S 3G8

		e-mail: [email-masked]
		phone:  416 978 8661
		fax:	416 978 3453

	Thank you for your time.

	Sincerly,

		Kate Law
		Research Assistant  

----- End Included Message -----